file(REMOVE_RECURSE
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/diskio.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/ff.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/ffconf.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/include/xilffs_config.h"
  "/home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp/lib/libxilffs.a"
  "CMakeFiles/xilffs.dir/diskio.c.obj"
  "CMakeFiles/xilffs.dir/diskio.c.obj.d"
  "CMakeFiles/xilffs.dir/ff.c.obj"
  "CMakeFiles/xilffs.dir/ff.c.obj.d"
  "CMakeFiles/xilffs.dir/ffsystem.c.obj"
  "CMakeFiles/xilffs.dir/ffsystem.c.obj.d"
  "CMakeFiles/xilffs.dir/ffunicode.c.obj"
  "CMakeFiles/xilffs.dir/ffunicode.c.obj.d"
  "libxilffs.a"
  "libxilffs.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/xilffs.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
